<?xml version="1.0" encoding="utf-8"?>
<Language LANG="Svenska" ID="0">
  <!-- Main Menu -->
  <text key="YES">Ja</text>
  <text key="NO">Nej</text>
  <text key="OK">Ok</text>
  <text key="YOU">Du</text>
  <text key="ALL">Alla</text>
  <text key="YOUR">dina</text>
  <text key="BEFORE">före</text>
  <text key="AFTER">efter</text>
  <text key="LOGIN">Logga in</text>
  <text key="USERNAME">* Användarnamn</text>
  <text key="PASSWORD">* Lösenord</text>
  <text key="REGISTER">Registrera användare</text>
  <text key="EMAIL">Epost</text>
  <text key="LOGOUT">Logga ut</text>
  <text key="QUIT">Avsluta</text>
  <text key="START_NEW_GAME">Starta nytt spel</text>
  <text key="BACK">Tillbaka</text>
  <text key="ONLINE_GAME">Online</text>
  <text key="ONLINE_GAMES">Online spel</text>
  <text key="LOCAL_GAME">Lokalt</text>
  <text key="LOCAL_GAMES">Lokala spel</text>
  <text key="SETTINGS_LOCAL_GAME">Inställningar lokalt spel</text>
  <text key="TIME_TO_ANSWER">Sekunder att svara</text>
  <text key="TIME_TO_ANSWER_PLACEHOLDER">20 sekunder</text>
  <text key="NUM_ANSWERS_TO_WIN">Antal korrekta svar för att vinna</text>
  <text key="PLAYERS">Spelare</text>
  <text key="START_GAME">Starta spel</text>
  <text key="SETTINGS_ONLINE_GAME">Inställningar online spel</text>
  <text key="TIME_TO_START_ROUND">Dagar att starta nästa runda</text>
  <text key="TIME_TO_START_ROUND_PLACEHOLDER">3 dagar</text>
  <text key="INVITE_PLAYERS">Bjud in spelare</text>
  <text key="FINISHED_GAMES">Avslutade spel</text>
  <text key="NEEDED_TO_WIN">För att vinna</text>
  <text key="NUMBER_OF_PLAYERS">Antal spelare</text>
  <text key="ROUND">Runda</text>
  <text key="TITLE">När Kampen</text>
  <text key="CATEGORIES">Kategorier</text>
  <text key="REMOVE_GAME_TITLE_KEY">Ta bort spel</text>
  <text key="REMOVE_GAME_MESSAGE_KEY">Är du säker på att du vill ta bort denna omgång?</text>
  <text key="PLAYER_SETTING_TEXT">Namn spelare {0}</text>
  <text key="PLAYER_TEXT">Spelare</text>
  <text key="PLAYERS_TEXT">Spelare</text>
  <text key="NAME">Namn</text>
  <text key="NEW_QUESTION">Ny fråga</text>
  <text key="START_ROUND_TEXT">Starta omgång</text>
  <text key="QUESTIONS_LOST">Förlorade frågor</text>
  <text key="ARE_YOU_SURE_TITLE">Är du säker?</text>
  <text key="DROPPED_QUESTION_DIALOG_MESSAGE_TEXT">Vill du svara att '{0}' hände {1}?</text>
  <text key="NEXT_QUESTION_CATEGORY">Nästa kategori</text>
  <text key="NEXT_PLAYER">Lås frågor \\nNästa spelare</text>
  <text key="DROPPED_QUESTION_WRONG_ANSWER_TITLE">Tyvärr fel svar, korrekt svar var {0}</text>
  <text key="DROPPED_QUESTION_WRONG_ANSWER_MESSAGE">Du förlorade {0}, bättre lycka nästa gång!</text>
  <text key="WINNER_DIALOG_TITLE">Du vann!</text>
  <text key="WINNER_DIALOG_BUTTON">YEAY</text>
  <text key="WINNER_DIALOG_MESSAGE">Du nådde målet på {0} frågor först, du förlorade {1} frågor vid felsvar. Det tog {2} rundor</text>
  <text key="TIMER_DIALOG_TITLE">Tiden tog slut!</text>
  <text key="TIMER_DIALOG_MESSAGE">Tiden tog slut och du förlorade {0} frågor</text>
  <text key="NEXT_PLAYER_DIALOG_TITLE">Nästa spelare</text>
  <text key="NEXT_PLAYER_DIALOG_MESSAGE">Dags för spelare {0}</text>
  <text key="INVITE_DIALOG_TITLE">Bjud in spelare</text>
  <text key="INVITE_DIALOG_SEARCH_BUTTON">Sök...</text>
  <text key="INVITE_DIALOG_SEARCH_FIELD_PLACEHOLDER">Sök spelare</text>
  <text key="INVITE_DIALOG_NAME_DIALOG_TEXT">Spelarnamn</text>
  <text key="INVITE_DIALOG_INVITE_TEXT">Bjud in</text>
  <text key="INVITE_PANEL_DIALOG_RANDOM_BUTTON">Slumpade spelare</text>
  <text key="INVITE_PANEL_DIALOG_BUTTON">Färdig</text>
  <text key="INVITE_COUNT_TEXT">Bjud in {0} spelare</text>
  <text key="INVITED_PLAYERS_TEXT">spelare inbjudna</text>
  <text key="INVITED_PLAYERS_TEXT_START">Bjud in spelare</text>
  <text key="NEED_MORE_INPUT">Skriv in fler tecken</text>
  <text key="REGISTER_ERROR_USERNAME_EMPTY">Användarnamn är obligatoriskt, minst 3 tecken långt</text>
  <text key="REGISTER_ERROR_PASSWORD_EMPTY">Lösenord är obligatoriskt, minst 6 tecken långt</text>
  <text key="REGISTER_ERROR_PASSWORD_TO_SHORT">Lösenordet måste vara minst 6 tecken långt</text>
  <text key="REGISTER_ERROR_EMAIL_EMPTY">Email är obligatoriskt</text>
  <text key="REGISTER_ERROR_CONNECTION_FAIL">Något gick fel vid registrering, försök igen eller kontakta support</text>
  <text key="REGISTER_ERROR_USER_PASS_ALREADY_IN_USE">Användarnamn eller epost finns redan registrerat</text>
  <text key="LOGIN_WRONG_USERNAME_PASSWORD">Felaktigt användarnamn/lösenord</text>
  <text key="LOGIN_USER_NOT_FOUND">Användaren hittades inte</text>
  <text key="KEEP_SIGNED_IN_TEXT">Håll mig inloggad</text>
  <text key="ONLINE_GAME_STATUS_TITLE_VALUE_PENDING">Väntar svar</text>
  <text key="ONLINE_GAME_STATUS_TITLE">Status</text>
  <text key="ONLINE_GAME_STATUS_TITLE_ACTIVE">Spelet igång</text>
  <text key="ONLINE_GAME_STATUS_TITLE_DECLINED">Spelet nekat</text>
  <text key="ONLINE_GAME_STATUS_TITLE_INVITED">Inbjuden till spel</text>
  <text key="ONLINE_GAME_STATUS_PENDING">Väntar på andra spelare</text>
  <text key="ONLINE_GAME_STATUS_YOUR_TURN">Din tur</text>
  <text key="ONLINE_GAME_STATUS_OTHERS_TURN">{0}s tur</text>
  <text key="ONLINE_GAME_STATUS_DECLINED">Spelet nekat</text>
  <text key="ONLINE_GAME_STATUS_INVITED">Du är inbjuden</text>
  <text key="ONLINE_GAME_STATUS_ACTIVE">{0}s tur</text>
  <text key="ONLINE_PLAYER_STATUS_WAITING">Väntar på svar</text>
  <text key="ONLINE_PLAYER_STATUS_ACCEPTED">Accepterad</text>
  <text key="ONLINE_PLAYER_STATUS_DECLINED">Nekat</text>
  <text key="LOCK_QUESTIONS">Lås svar</text>
  <text key="FCM_NEXT_PLAYER_TITLE">Det är din tur</text>
  <text key="FCM_NEXT_PLAYER_MESSAGE">Det är din tur i matchen mot {0}</text>
  <text key="NOT_YOUR_TURN">Det är inte din tur</text>
  <text key="FCM_NEW_GAME_MESSAGE">Du är inbjuden till ett nytt spel mot {0}</text>
  <text key="FCM_NEW_GAME_TITLE">Vill du spela?</text>
  <text key="SELECT_CATEGORIES_BUTTON">Välj kategorier</text>
  <text key="SELECT_CATEGORIES_TEXT">{0} kategorier valda {1} frågor</text>
  <text key="SELECT_CATEGORIES_TEXT_ALL">{0} kategorier valda</text>
  <text key="SELECT_CATEGORIES_DIALOG_TITLE">Välj kategorier att spela med</text>
  <text key="SELECT_CATEGORY_DIALOG_TEXT">Kategorinamn</text>
  <text key="SELECT_CATEGORY_DIALOG_SELECTED_TEXT">Vald</text>
  <text key="ANSWERLINE_INFO_LOCKED_QUESTIONS_TEXT">{0} har {1} låsta frågor</text>
  <text key="ANSWERLINE_INFO_UNLOCKED_QUESTIONS_TEXT">Du har {0} olåsta frågor, dessa kommer att förloras om du svarar fel.</text>
  <text key="ANSWERLINE_OTHER_PLAYER">Visa {0} svar</text>
  <text key="SELECT_CATEGORIES_TOTALS">Totalt {0} frågor valda</text>
  
  <text key="GAME_OVER_MESSAGE">{0} vann spelet efter {1} rundor</text>
  <text key="GAME_OVER_TITLE">Spelet avslutat</text>

  <text key="PLAYER_SETTING_NAME_PLACEHOLDER">Du måste skriva in ett namn</text>
  
</Language>